## calamares-settings-debian 10.0.2

=== debian/changelog ===
calamares-settings-debian (10.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #847766)

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Apr 2018 18:06:34 +0200
