=== debian/watch ===
version=4
https://gitlab.com/highvoltage/calamares-settings-debian/tags /highvoltage/calamares-settings-debian/-/archive/(.+)/calamares-settings-debian-(.+)\.tar\.gz
