## calamares-settings-debian 10.0.3

=== debian/changelog ===
calamares-settings-debian (10.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to new upstream location on salsa
  * Fix indentation in copyright file
  * Update VCS to salsa.debian.org

 -- Jonathan Carter <jcc@debian.org>  Sat, 19 May 2018 12:14:25 +0200
