=== debian/watch ===
version=4
https://salsa.debian.org/live-team/calamares-settings-debian/tags /live-team/calamares-settings-debian/-/archive/(.+)/calamares-settings-debian-(.+)\.tar\.gz
