=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11)
 Standards-Version: 4.1.4
-Homepage: https://gitlab.com/highvoltage/calamares-settings-debian
-Vcs-Git: https://gitlab.com/highvoltage/calamares-settings-debian-packaging.git
-Vcs-Browser: https://gitlab.com/highvoltage/calamares-settings-debian-packaging/tree/master
+Homepage: https://salsa.debian.org/live-team/calamares-settings-debian
+Vcs-Git: https://salsa.debian.org/live-team/calamares-settings-debian-packaging.git
+Vcs-Browser: https://salsa.debian.org/live-team/calamares-settings-debian-packaging
 
 Package: calamares-settings-debian
 Architecture: all
