=== debian/watch ===
version=4
https://salsa.debian.org/live-team/calamares-settings-debian/tags .*?(.\d\S+)\.tar\.gz
