## calamares-settings-debian 10.0.8-1mint6

=== debian/changelog ===
calamares-settings-debian (10.0.8-1mint6) cindy; urgency=medium

  * Add locale.conf to set geoip lookup for the timezone

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 14 Aug 2018 12:20:46 +0200

calamares-settings-debian (10.0.8-1mint5) cindy; urgency=medium

  * Exec missing module displaymanager

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 13 Aug 2018 16:37:12 +0200

calamares-settings-debian (10.0.8-1mint4) cindy; urgency=medium

  * Add /etc/openswap.conf in chroot

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Jul 2018 11:54:05 +0200

calamares-settings-debian (10.0.8-1mint3) cindy; urgency=medium

  * Fix installing debs for EFI
  * Package removals: Remove all packages at once
  * Rename menu entry

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jul 2018 15:38:37 +0200

calamares-settings-debian (10.0.8-1mint2) cindy; urgency=medium

  * Welcome: Don't show URL buttons
  * Settings: Don't modify APT sources
  * Hide the Calamares menu entry
  * Menu item: Use calamares icon
  * Fix bootloader-config

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jul 2018 12:36:36 +0200

calamares-settings-debian (10.0.8-1mint1) cindy; urgency=medium

  * 10.0.8-1mint1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 15:34:55 +0200
