## calamares-settings-debian 10.0.10

=== debian/changelog ===
calamares-settings-debian (10.0.10-2) unstable; urgency=medium

  * Fix diverts (Closes: #909492) 

 -- Jonathan Carter <jcc@debian.org>  Tue, 25 Sep 2018 14:32:01 +0200

calamares-settings-debian (10.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 19 Sep 2018 10:58:27 +0200

calamares-settings-debian (10.0.9-1) unstable; urgency=medium

  * New usptream release
  * Add divert to hide original Calamares icon
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Sep 2018 20:17:54 +0200

calamares-settings-debian (10.0.8-2) unstable; urgency=medium

  * Fix watch file
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 09 Aug 2018 09:29:48 +0200
