## calamares-settings-debian 10.0.13

=== debian/changelog ===
calamares-settings-debian (10.0.13-1) unstable; urgency=medium

  * New upstream release
  * Add libglib2.0-bin to build-depends

 -- Jonathan Carter <jcc@debian.org>  Sat, 01 Dec 2018 11:40:55 +0200
