=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 11), libglib2.0-bin
 Standards-Version: 4.2.1
 Homepage: https://salsa.debian.org/live-team/calamares-settings-debian
 Vcs-Git: https://salsa.debian.org/live-team/calamares-settings-debian-packaging.git
