## calamares-settings-debian 10.0.14

=== debian/changelog ===
calamares-settings-debian (10.0.14-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 10 Dec 2018 15:32:26 +0200
