=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper (>= 11), libglib2.0-bin
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://salsa.debian.org/live-team/calamares-settings-debian
 Vcs-Git: https://salsa.debian.org/live-team/calamares-settings-debian-packaging.git
 Vcs-Browser: https://salsa.debian.org/live-team/calamares-settings-debian-packaging
