## calamares-settings-debian 10.0.17

=== debian/changelog ===
calamares-settings-debian (10.0.17-1) unstable; urgency=medium

  * New upstream release
    - explicitly remove calamares-settings-debian from calamares packages
      module

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Jan 2019 19:14:36 +0200

calamares-settings-debian (10.0.16-1) unstable; urgency=medium

  * New upstream release
  * Fix package description (Closes: #918222)

 -- Jonathan Carter <jcc@debian.org>  Wed, 16 Jan 2019 12:15:28 +0200
