## calamares-settings-debian 10.0.20

=== debian/changelog ===
calamares-settings-debian (10.0.20-1+deb10u3+rebuild1) UNRELEASED; urgency=medium

  * update

 -- Jonathan Carter <jcc@debian.org>  Fri, 22 Jan 2021 11:00:20 +0800

calamares-settings-debian (10.0.20-1+deb10u3+rebuild) buster; urgency=medium

  * Use xdg-user-dir to specify Desktop directory
    (Closes: #959541)

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Jul 2020 18:15:49 +0200

calamares-settings-debian (10.0.20-1+deb10u2) buster; urgency=medium

  * Fix type in previous entry (s/desk/disk)
  * Enable displaymanager module, fixing autologin options
    (Closes: #934503, #934504)

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Jul 2020 17:15:11 +0200

calamares-settings-debian (10.0.20-1+deb10u1) buster; urgency=medium

  * Fix permissions for initramfs image when full-disk encryption
    is enabled. (CVE-2019-13179) (Closes: #931373)

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Jul 2019 13:05:47 +0000

calamares-settings-debian (10.0.20-1) unstable; urgency=medium

  * New upstream release
    - Configure Desktop icon for calamares

 -- Jonathan Carter <jcc@debian.org>  Thu, 18 Apr 2019 08:18:37 +0000

calamares-settings-debian (10.0.19-1) unstable; urgency=medium

  * New upstream release
    - Don't install unnecessary efi file (Closes: #927102)
    - Fix distribution description
    - Fix release notes URL

 -- Jonathan Carter <jcc@debian.org>  Mon, 15 Apr 2019 13:32:36 +0000
