## calamares-settings-debian 10.0.24

=== debian/changelog ===
calamares-settings-debian (10.0.24-1) unstable; urgency=medium

  * New upstream release
    - Fix path in previous CVE bug fix

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Jul 2019 13:29:07 +0000

calamares-settings-debian (10.0.23-1) unstable; urgency=medium

  * New upstream release
    -  Fixes permissions for initramfs image (CVE-2019-13179)
       (Closes: #931373)

 -- Jonathan Carter <jcc@debian.org>  Wed, 03 Jul 2019 13:05:47 +0000
