## calamares-settings-debian 10.0.25

=== debian/changelog ===
calamares-settings-debian (10.0.25-2) unstable; urgency=medium

  * Initial source-only upload
  * Update standards version to 4.4.0

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Aug 2019 21:30:20 +0200

calamares-settings-debian (10.0.25-1) unstable; urgency=medium

  * New upstream release
    - Refine fix for initramfs permissions, only apply
      when encryption is enabled

 -- Jonathan Carter <jcc@debian.org>  Fri, 05 Jul 2019 17:37:33 +0200
