## calamares-settings-debian 11.0.1

=== debian/changelog ===
calamares-settings-debian (11.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 25 Sep 2019 10:36:54 +0000
