## calamares-settings-debian 11.0.4

=== debian/changelog ===
calamares-settings-debian (11.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 11 Nov 2020 14:54:50 +0200
