=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 12), libglib2.0-bin
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), libglib2.0-bin
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/live-team/calamares-settings-debian
 Vcs-Git: https://salsa.debian.org/live-team/calamares-settings-debian-packaging.git
 Vcs-Browser: https://salsa.debian.org/live-team/calamares-settings-debian-packaging
