=== debian/watch ===
version=4
https://salsa.debian.org/live-team/calamares-settings-debian/tags .*/calamares-settings-debian-(.*)\.tar\.gz
