## calamares-settings-debian 12.0.1

=== debian/changelog ===
calamares-settings-debian (12.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Jonathan Carter ]
  * New release
    - Use force-unsafe-io to speed up dpkg actions (Closes: #984794)

 -- Jonathan Carter <jcc@debian.org>  Mon, 09 May 2022 13:37:12 +0200
