## calamares-settings-debian 12.0.2

=== debian/changelog ===
calamares-settings-debian (12.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Thu, 19 May 2022 14:51:29 +0200
