## calamares-settings-debian 12.0.3

=== debian/changelog ===
calamares-settings-debian (12.0.3-1) unstable; urgency=medium

  * New upstream release
    (work arounds hidpi issue, Closes: #992162)

 -- Jonathan Carter <jcc@debian.org>  Tue, 02 Aug 2022 09:35:26 +0200
