## calamares-settings-debian 12.0.8

=== debian/changelog ===
calamares-settings-debian (12.0.8-1) unstable; urgency=medium

  * New upstream release
    - Make grub changes in the correct place (within the chroot)

 -- Jonathan Carter <jcc@debian.org>  Wed, 26 Apr 2023 14:25:34 +0200

calamares-settings-debian (12.0.7-1) unstable; urgency=medium

  * New upstream release
    - Re-enable os-prober

 -- Jonathan Carter <jcc@debian.org>  Wed, 26 Apr 2023 13:43:01 +0200

calamares-settings-debian (12.0.5-2) unstable; urgency=medium

  * Depend on pkexec (Closes: #1033930) 

 -- Jonathan Carter <jcc@debian.org>  Tue, 04 Apr 2023 09:51:03 +0200

calamares-settings-debian (12.0.5-1) unstable; urgency=medium

  * New upstream release
    - Update sources.list to include backports and non-free-firmware

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 19:24:55 +0200

calamares-settings-debian (12.0.4-1) unstable; urgency=medium

  * New upstream release
    - Bookworm artwork
    - Make installer slide translatable

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Mar 2023 12:33:33 +0200
