=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Depends: calamares,
          cryptsetup,
          keyutils,
+         pkexec,
          qml-module-qtquick-window2,
          qml-module-qtquick2,
          ${misc:Depends}
