## calamares-settings-debian 12.0.9

=== debian/changelog ===
calamares-settings-debian (12.0.9-1+deb12u2) bookworm; urgency=medium

  * Fix missing calamares launcher on KDE desktops
    (Closes: #1057853)
  * Fix broken btrfs space_cache option
    (Closes: #1080158)

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 Sep 2024 13:27:38 +0200

calamares-settings-debian (12.0.9-1+deb12u1) bookworm; urgency=medium

  * Fix Xfce launcher permission issue (Closes: #1037299)
    - Add new dependency: libglib2.0-bin

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Aug 2024 16:35:51 +0200

calamares-settings-debian (12.0.9-1) unstable; urgency=medium

  * New upstream release
    - Deal with changes in how luks tools are installed from live media

 -- Jonathan Carter <jcc@debian.org>  Thu, 04 May 2023 20:47:17 +0200
