=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Architecture: all
 Depends: calamares,
          cryptsetup,
+	 libglib2.0-bin,
          keyutils,
          pkexec,
          qml-module-qtquick-window2,
