## calamares-settings-debian 13.0.4

=== debian/changelog ===
calamares-settings-debian (13.0.4-1) unstable; urgency=medium

  * New upstream release
    - Fix crash where /dev isn't mounted

 -- Jonathan Carter <jcc@debian.org>  Mon, 28 Aug 2023 19:17:29 +0200

calamares-settings-debian (13.0.3-1) unstable; urgency=medium

  * New upstream release
    - Do not allow empty password (Closes: #1050291)

 -- Jonathan Carter <jcc@debian.org>  Fri, 25 Aug 2023 21:51:02 +0200

calamares-settings-debian (13.0.2-1) unstable; urgency=medium

  * New upstream release
    - Fix desktop script path

 -- Jonathan Carter <jcc@debian.org>  Thu, 24 Aug 2023 17:32:33 +0200

calamares-settings-debian (13.0.1-1) unstable; urgency=medium

  * New upstream release
    - Initial trixie support
  * Add dependency: libglib2.0-bin
    - Plus upstream fixes for desktop launcher (Closes: #1037299)
  * Update standards version to 4.6.2
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Thu, 24 Aug 2023 16:49:49 +0200
