## calamares-settings-debian 13.0.5

=== debian/changelog ===
calamares-settings-debian (13.0.5-1) unstable; urgency=medium

  * New upstream release
    - Fix delimiter in desktop icon script (Closes: #1037299)

 -- Jonathan Carter <jcc@debian.org>  Sun, 11 Feb 2024 14:48:39 +0200
