=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13), libglib2.0-bin
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/live-team/calamares-settings-debian
 Vcs-Git: https://salsa.debian.org/live-team/calamares-settings-debian-packaging.git
@@ -13,7 +13,7 @@
 Architecture: all
 Depends: calamares,
          cryptsetup,
-	 libglib2.0-bin,
+         libglib2.0-bin,
          keyutils,
          pkexec,
          qml-module-qtquick-window2,
