## calamares-settings-debian 13.0.6

=== debian/changelog ===
calamares-settings-debian (13.0.6-1) unstable; urgency=medium

  * New upstream release
    - Mount efivarfs when needed (Closes: #1051607)

 -- Jonathan Carter <jcc@debian.org>  Fri, 21 Jun 2024 18:13:26 +0200

calamares-settings-debian (13.0.5-2) unstable; urgency=medium

  * Update debian/watch to work with new GitLab release

 -- Jonathan Carter <jcc@debian.org>  Wed, 19 Jun 2024 11:01:19 +0200
