## calamares-settings-debian 13.0.11

=== debian/changelog ===
calamares-settings-debian (13.0.11-1) unstable; urgency=medium

  * New upstream release
    - Make script names less generic and namespace (Closes: #1021156)

 -- Jonathan Carter <jcc@debian.org>  Fri, 23 Aug 2024 17:48:32 +0200

calamares-settings-debian (13.0.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1037123, #1001192)

 -- Jonathan Carter <jcc@debian.org>  Thu, 22 Aug 2024 18:54:20 +0200
