## calamares-settings-debian 13.0.13

=== debian/changelog ===
calamares-settings-debian (13.0.13-1) unstable; urgency=medium

  * New upstream relese
    - Fix support url (Closes: #1109232)

 -- Jonathan Carter <jcc@debian.org>  Sun, 13 Jul 2025 23:52:19 +0200
