=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: calamares-settings-debian
 Architecture: all
 Depends: calamares,
+         rsync,
          cryptsetup,
          libglib2.0-bin,
          keyutils,
