=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://salsa.debian.org/live-team/calamares-settings-debian/tags?sort=updated_desc -/archive/v?\d[\d.]+/calamares-settings-debian-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
